arango-dfdb(8)

NAME
arango-dfdb - a datafile debugger for ArangoDB

SYNOPSIS
arango-dfdb options

DESCRIPTION
The arango-dfdb binary can be used to verify the datafiles of an ArangoDB database server. The script must be run with exclusive access to the server's data directory, meaning the ArangoDB server must not be running and accessing the datafiles in the specified data directory.

OPTIONS
For a complete list of options, please refer to the ArangoDB online manual, available at https://www.arangodb.com/

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany